@keyframes cookieBarAnimation {
  0% {
    bottom: -200px;
  }
  100% {
    bottom: 0px;
  }
}

.cookieBar {
  position: fixed;
  z-index: 100000;
  bottom: -200px;
  left: 0;
  width: 100%;
  padding: 20px;
  background: #FFF;
  box-shadow: 0 0 20px -3px grey;
  box-sizing: border-box;
  -webkit-animation: cookieBarAnimation .3s .3s ease forwards;
  -moz-animation: cookieBarAnimation .3s .3s ease forwards;
  animation: cookieBarAnimation .3s .3s ease forwards;
}
    
.cookieBar p {
  margin: 0;
  line-height: 1.5em;
  padding-right: 20px;
  font-weight: 300;
}

.cookieBar p a {
  color: #6c9c3d;
  text-decoration: none;
}

.cookieBar a {
  color: #6c9c3d;
  cursor: pointer;
}

.cookieBar .button {
  display: block;
  text-align: center;
  width: 100%;
  /*background-color: #b10932;*/
  color: #FFF;
  cursor:pointer;
  margin-top: 0;
}

@media (max-width: 768px) {
  .cookieBar p {
    padding-right: 0;
  }
  .cookieBar .button {
    display: inline-block;
    width: auto;
    margin: .5em auto 0;
    padding: 0 30px;
    height: 40px;
    line-height: 40px;
  }
  .cookieBar .span10,
  .cookieBar .span2 {
    width: 100%;
  }
}

.powermail_fieldwrap_type_check > label {
  display: none !important;  
}

.powermail_field .checkbox label {
  position: relative;  
  pointer-events: auto;
}